Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002031TestLinkKeywordspublic2009-01-28 18:422009-02-06 06:49
Reportercori 
Assigned Toschlundus 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 3 
Fixed in Version1.8 RC 4 
Summary0002031: Keyword view + Keyword management not displayed for role leader and senior tester (see bug 0002021 )
DescriptionHello again,

unfortunately I am not able to reopen bug 0002021. I am sorry but I think the error isn't fixed!

Before reporting bug 0002021 I had already checked with admin if the user rights for role leader were set correctly. Both rights "Keyword view" and "Keyword management" were selected, nobody had changed the roles.

When clicking on "Keyword Management" I get an empty white screen, only the test link logo with the lines "TestLink 1.8 RC : ck [leader] and the navigation bar with "Home | Specification | Execute | Results | Test Case ID | documentation" are displayed.

I also created another user with role "senior tester". This role has the authorization for "Keyword view" but the screen is also empty.

When touching "Keyword Management" in the menu with the mouse I see this URL:
http://localhost/testlink/lib/keywords//keywordsView.php [^]

Please let me know if you need further information (screenshot, logs, config files, etc.) or tests for solving the bug.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0002021closedschlundus Keyword Management screen is not displayed with role leader 

-  Notes
(0005144)
fman (administrator)
2009-01-28 19:33

Error fixed means that code has commited to CVS.
have you got last night tarball ?
(0005149)
mhavlat (reporter)
2009-01-29 16:57

I tested leader role and it's working well.
Please download the latest code from CVS or night builds repository.
The issue could be closed IMHO.

- Issue History
Date Modified Username Field Change
2009-01-28 18:42 cori New Issue
2009-01-28 19:33 fman Note Added: 0005144
2009-01-29 16:50 mhavlat Relationship added related to 0002021
2009-01-29 16:57 mhavlat Note Added: 0005149
2009-01-29 16:57 mhavlat Status new => feedback
2009-01-30 05:24 schlundus Status feedback => resolved
2009-01-30 05:24 schlundus Fixed in Version => next DEV - 1.8 RC 4
2009-01-30 05:24 schlundus Resolution open => fixed
2009-01-30 05:24 schlundus Assigned To => schlundus
2009-02-06 06:49 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker